/*
Theme Name: child-alignmyfeet
Template: Divi
Author: Child Theme Configurator by Lilaea Media
Version: 1.0
Updated: 2014-10-30 21:46:06
*/

@charset "UTF-8";
@import url('../Divi/style.css');


.button {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 12px 24px;
    border: 1px solid #572b82;
    border-radius: 31px;
    background: #a352f5;
    background: -webkit-gradient(linear, left top, left bottom, from(#a352f5), to(#572b82));
    background: -moz-linear-gradient(top, #a352f5, #572b82);
    background: linear-gradient(to bottom, #a352f5, #572b82);
    font: normal normal bold 20px arial;
    color: #ffffff;
    text-decoration: none;
}
.button:hover,
.button:focus {
    border: 1px solid #663399;
    background: #c462ff;
    background: -webkit-gradient(linear, left top, left bottom, from(#c462ff), to(#68349c));
    background: -moz-linear-gradient(top, #c462ff, #68349c);
    background: linear-gradient(to bottom, #c462ff, #68349c);
    color: #ffffff;
    text-decoration: none;
}
.button:active {
    background: #572b82;
    background: -webkit-gradient(linear, left top, left bottom, from(#572b82), to(#572b82));
    background: -moz-linear-gradient(top, #572b82, #572b82);
    background: linear-gradient(to bottom, #572b82, #572b82);
}
.button:after{
    content:  "\0000a0";
    display: inline-block;
    height: 24px;
    width: 24px;
    line-height: 24px;
    margin: 0 -4px -6px 4px;
    position: relative;
    top: 0px;
    left: 0px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAADxklEQVRIidWVz09cVRTHP/e9O/PmF8MMMDNAZ0CgJVixkiLBlZpAtHHTxRAX7lz4F7DQhoUxhnTpyg0RNWzUhBcTk5LqgqSJG2tjjIktNgpjC6/QGX4MlGFm3o/rYgYzMZROamLiSU7ueSf3fT/3nPvuffB/N3FS0jRNDXhDKfWKEOI8gFLqthDiBrCUzWa9pwKYphlQSr0YiURmUt2ZS7oRwecPAmBXj3Arj9iy7l8/PDycVUrdmpqaKj8JIBsfwuHwW+3t7e8qf3QwV9TwSZdydQ/PU0hdw3UlvV19l9qr+2e3t7evAp82XYFpmiP9/QPfVmU8+ed2mfPPJEjGQ+iawHbhsGxzd6OItbnDcE8Uv7P7cHX1j9ez2ezPpwG0unjUMIyr/pZE0tqr8vKFDJlkC7qm4XrgKoXQdDKpGOf6uvh1/RH+lkTSMIwPTdOMPhEAXEyn00PWrk06ESUY8OG4CtdTOJ7CdWujUtAaCdDaEuJeoUI6nR4GLjYDGIzFYh2rD/bIpKK4XoO4Ry12QQiQmuBMspW767vE4/EOYOg0wPEmtxmGEdg/rCJ1DcdV2J7CcxWugkqDuIYgGjY4OLIJBAIhoKMZQNXzPE8TgorjIYSotwVsTyEAqQt0DYQQeBWFTxc4juMopUrNtMgqlUr7iXiI3YMKFVtxZCvKjodSNXGfLvBLDUMKDstVUvEwpVJpXwhhNQO4aVlW7tlMjB9uP6BwUKXqKlACTdQAfikwpMB2XFbWHvJcbxzLsnLAzWYAuUKh8EVYL9MWkfx+L49tu7UJQqDXvVx1+em3LcKGTkQvk8/nvwJypwH+PmiLi4uxVCr1depM76treYc760VeGOyisy2CTxcU9krcurPB2e4o/QnJd0vfrMzMzOSKxeINYA7YORUAYJpmp1LqSiaTeTPclu78ZW2HfLF23SRbAzzf10Zpd2NzeXn5+9nZ2ZfGxsbSo6OjzM/PX9/Z2Xkb2DwVUIeEgNdSqdQ74XB4yOfzpQFs214vlUorm5ub89PT01Yul/tMSjk0OTlJT08Pc3NznwMf/LNlJ17Xi4uLCCG6qX3jUQCl1L4QogBY2Ww2ALwPvCelZHx8nIGBgfLCwsKXwJWTKnla+wg4ANTIyIiamJhQwWDwGhA6nqD/S8CPQBAYLhQKRjAYJJFInNva2loC7p/2olZ3CfiBQH1VISBCrW1RIAb0Ax8DSkqp4vG4C4wcC524B3XhQMPor7tsiP31RXhAFbgMXACuAZ/U848FHFfQGGuPyR//n506yKvH/439BcYIicXenRvYAAAAAElFTkSuQmCC") no-repeat left center transparent;
    background-size: 100% 100%;
}


.greenbutton {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 12px 24px;
    border: 1px solid #2a9d13;
    border-radius: 8px;
    background: #51fa2f;
    background: -webkit-gradient(linear, left top, left bottom, from(#51fa2f), to(#237812));
    background: -moz-linear-gradient(top, #51fa2f, #237812);
    background: linear-gradient(to bottom, #51fa2f, #237812);
    text-shadow: #1e700e 1px 1px 1px;
    font: normal normal bold 20px arial;
    color: #ffffff;
    text-decoration: none;
}
.greenbutton:hover,
.greenbutton:focus {
    border: 1px solid #3ce01b;
    background: #61ff38;
    background: -webkit-gradient(linear, left top, left bottom, from(#61ff38), to(#2a9016));
    background: -moz-linear-gradient(top, #61ff38, #2a9016);
    background: linear-gradient(to bottom, #61ff38, #2a9016);
    color: #ffffff;
    text-decoration: none;
}
.greenbutton:active {
    background: #31961c;
    background: -webkit-gradient(linear, left top, left bottom, from(#31961c), to(#237812));
    background: -moz-linear-gradient(top, #31961c, #237812);
    background: linear-gradient(to bottom, #31961c, #237812);
}
.greenbutton:before{
    content:  "\0000a0";
    display: inline-block;
    height: 24px;
    width: 24px;
    line-height: 24px;
    margin: 0 4px -6px -4px;
    position: relative;
    top: 0px;
    left: 0px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAABoklEQVRIiaXWsWoUURTG8V9EgqWkEBODLFtaiKSwSic2YinBVxBCCDGIhY2VSLD2CZJY6BMsIoqNWliZLmKzkKTRRkKIayz2jHMdZyYzOx9Mseee/Z9vzj0zd6bUq48l3MAVXIj4HnbwFlv4dgrnP/WwjSOc1Fyfk6KlmiqJ3cVznI/fv/AOHzHEb8yGifs4aON8DaNwd4gNXGwDwG08wpky5xl8F9dagjP4YTDW04Uevifw+Y7w/aLBbXlbujrfx9V0sS+flo0J4T9VOIeHsXhssg2thcMgEl4X4ufko1oFr2xLqmEkPUli03iFD5iZ1Hmm40hcTmJL8qf1U+FObrWBVxWAx4UiMwFv0pYV+b6WtqisyJcWzp9G3pDqTS4r0rQtbyJ3QLMxzYrUTktoTt72BzR/0NYbOIdnwToKNrq/KjItyIdgM13o6f6ym4//ngTrcjGhy+t6IYGPglWqtgfOnHHPs7aMsJomND0y38uPTLiE61jE2Yj9wD28qDH0Vz3jTTrt0M+mZVNJz6vuIFUfd3DTv58tB8afLQO8xNcqwB8P8q7l0hTPmQAAAABJRU5ErkJggg==") no-repeat left center transparent;
    background-size: 100% 100%;
}


#footer-info2 { text-align: left; color: #666; padding-bottom: 10px; float: right; margin: ; }

.footerBanner {
align: right;
padding: 10px 10px 10px 10px ;
margin: -80px 10px 0px 45%;
   }

